[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.AddPipeEventHandler

Adds a pipe handler routine for the specified handle.

## Declaration

Source position: lclintfh.inc line 36

`public function TWidgetSet.AddPipeEventHandler(`
`AHandle: TLCLHandle;`
`AEventHandler: TPipeEvent;`
`AData: PtrInt`
`):PPipeEventHandler; virtual;`